[Desktop Entry]
Name=Konqueror (local)
Exec=konqueror %U
TryExec=konqueror
Comment=Preview in Konqueror
Icon=
Type=Application
Terminal=0
X-SCREEM-imode=0
X-SCREEM-omode=0
X-SCREEM-exec=0
X-SCREEM-exectype=*
X-SCREEM-uipath=/View
X-SCREEM-nonblocking=1
